My Oracle Support Banner

Do I Need To Run The Post-Installation Scripts Like catbundle Or catcpu If I Create Or Upgrade My Database AFTER Applying A CPU or PSU patch? (Doc ID 461082.1)

Last updated on SEPTEMBER 20, 2018

Applies to:

Oracle Database - Enterprise Edition - Version 10.1.0.5 to 11.2.0.4 [Release 10.1 to 11.2]
Information in this document applies to any platform.
Information in this document applies to any platform.

Goal

You are doing a database upgrade, for example, from 10.2.0 to 11.2.0. You have already installed the base software, applied the latest patchset software, and applied the latest Patch Set Update (PSU) or Critical Patch Update (CPU) patch software. You are now ready to upgrade the database.


Since the PSU/CPU patch software is already installed before upgrading the database, do you still need to run the PSU/CPU post-install scripts, like catbundle.sql (or catcpu.sql)?

Solution

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.